@charset "utf-8";

.bodyWT {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	background-color: #0000;
}
.bodyWTDisolve {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #636363;
	font-size: 16px;
}
.bodyWTDisolve2 {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 16px;
}


.bodyRed {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #d63429;
	font-size: 16px;
}

.bodyLtGr {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #d4dd99;
	font-size: 16px;
	text-align: justify;
}

.bodyWTJust {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	text-align: justify;
}

.bodyDGrn {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #224025;
	font-size: 16px;
}
.bodyDGrnS {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #224025;
	font-size: 12px;
}

.bodyGrey {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
}
.bodyGreenJust {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #898989;
	font-size: 16px;
}

.bodyGreyJust {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #898989;
	font-size: 16px;
	text-align: justify;
}



.Milestone {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #495860;
	font-size: 14px;
}

.memberWt {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 15px;
	padding-left: 8px;
	line-height: 16px;
}

.captionWT {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	text-align: right;
}
.captionBlLeft {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9px;
	text-align: left;
}
.captionBlCenter {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	text-align: center;
}

.captionWtLeft {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 9px;
	text-align: left;
}
.footerWtLeft {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}




.bodyWTSml {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
}

.Page {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #BDD544;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

.bodyBL {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	font-weight: lighter;
	text-align: justify;
	font-style: normal;
}
.bodyBLCnt {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
}
.bodyBLCntHeader {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 24px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	font-style: normal;
}


.bodyBLHeavyLft {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	font-style: normal;
}

.bodyBLLeft {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
}


.bodyBLs {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 20px;
	font-weight: lighter;
	text-align: left;
}
.bodyGrS {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #bdd544;
	font-size: 14px;
	line-height: 20px;
	font-weight: lighter;
	text-align: justify;
}


.headerboxBl {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	padding-left: 10px;
	line-height: 20px;
	font-weight: lighter;
}
.headerboxWT {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	padding-left: 10px;
	line-height: 20px;
	font-weight: lighter;
}
.UnderlineSHORT {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #808080;
	letter-spacing: normal;
	line-height: 5px;
	padding-bottom: 5px;
	font-size: 6px;
}




.bodyGrn {
	font-family: "Gill Sans MT", "Gill Sans", Arial, Helvetica, sans-serif;
	color: #bdd544;
	font-size: 16px;
}
.bodyGrnS {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #bdd544;
	font-size: 16px;
	font-weight: lighter;
}

.headerCrGr {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #bdd544;
	font-size: 18px;
	font-weight: bold;
}
.headerCrWT {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
}

.headerLftBlue {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	color: #3D95DD;
	font-size: 16px;
	padding-top: 20px;
	line-height: normal;
	right: auto;
	left: 10px;
	text-align: left;
}




.td {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
}

.th {
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
}
.social {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.helpBLK {
	color: #000;
	font-family: "Gill Sans MT", Gill Sans, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	line-height: 10px;
}
.styleone:link {
	color: #000;
}
.styleone:visited {
	text-decoration: none; 
	color: #FFF; 
	background: #06a;
}
.styleone:hover {
	text-decoration: none;
	color: #808080;
}

}
.linkLft:link {
	color: #000;
}
.linkIndex {
	color: #000;
	text-align: left;
}

.image {
	float: left;
	padding-right: 10px;

}
.imageRight {
	float: right;
	padding-right: 10px;
	padding-left: 5px;
}

a:link {
	color: #000;
}
.flaotleft {
	float: left;
	padding-right: 10px;
}
.flaotright {
	float: right;
	padding-left: 10px;
}
